SDL_HINT_VITA_RESOLUTION(3)

NAME
SDL_HINT_VITA_RESOLUTION - A variable overriding the resolution reported on the PlayStation Vita.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_VITA_RESOLUTION "SDL_VITA_RESOLUTION"

DESCRIPTION
The variable can be set to the following values:

• "544": 544p (default)

• "720": 725p for PSTV

• "1080": 1088i for PSTV

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.